<?xml version="1.0" encoding="utf-8"?>

  <SERTUP_INFO>
    <MODEL>
      <Model_Info  type="1">Pantum P2550 Series</Model_Info>
    </MODEL>
    
    <NETMDL>
      <MDL ID="Pantum P2550 Series">P2550 series</MDL>
    </NETMDL>

    <Headingline>
      <Content>Pantum P2550 Series</Content>
    </Headingline>

    <MultiFunc>
      <Type>0</Type>
    </MultiFunc>

    <NETPLATFORM>
      <Nettype>2</Nettype>
      <!--1: PCLorGDI, 2:Mormfp ,-->
    </NETPLATFORM>
    
    <USB>
        <USB_Info ID="Pantum P2550 Series">USB\VID_232b&amp;PID_4820</USB_Info>
    </USB>
    
    <Hardware>
        <Hardware_Info ID="Pantum P2550 Series">USBPRINT\PantumP2550_series66dd</Hardware_Info>
    </Hardware>

    <EWSHID>
      <EWSHIDINFO ID="Pantum P2550 Series">USB\VID_232b&amp;PID_4820&amp;MI_01</EWSHIDINFO>
    </EWSHID>
    
    <InfInfo>
        <Inf_Data ID="Pantum P2550 Series">PT2500,USBPRINT\PantumP2550_series66dd</Inf_Data>
    </InfInfo>
    
    <CALLWIFI>
      <CallInfo>Pantum P2500-P2600 Series</CallInfo>
    </CALLWIFI>
    
    <DEVICEFLAG>
      <Flag ID="Pantum P2550 Series">USBPRINT\PantumP2550_series</Flag>
    </DEVICEFLAG>
    
    <STOREXP>
      <Store_Info ID="Pantum P2550 Series">\PantumP2550_series66dd</Store_Info>
    </STOREXP>

    <PRTCHMFILE>
      <source_chm ID="Simplified_Chinese">\pt2550zhcn.chm</source_chm>
    </PRTCHMFILE>

    <DLL_SETUP>
      <source_dll ID="Simplified_Chinese">\Simplified_Chinese\SetupData\%Systembit%\pt2550setupzhcn.dll</source_dll>

    </DLL_SETUP>

    <DLL_UNSETUP>
      <source_dll ID="Simplified_Chinese">\Simplified_Chinese\UnSetupData\%Systembit%\pt2550uiszhcn.dll</source_dll>
  </DLL_UNSETUP>

    <LICENCE>
      <source_txt ID="Simplified_Chinese">\Simplified_Chinese\SetupData\licence.txt</source_txt>
  </LICENCE>

    <MANUAL>
      <source_doc ID="Simplified_Chinese">\Simplified_Chinese\Document\Manual\introduction.html</source_doc>
  </MANUAL>

    <SUFFIX>
      <suffixName ID="Simplified_Chinese">zhcn</suffixName>
      <suffixName ID="English"           >enus</suffixName>
      <suffixName ID="Russian"           >ru</suffixName>
      <suffixName ID="Japanese"          >ja</suffixName>
      <suffixName ID="Arabic"            >ar</suffixName>
      <suffixName ID="French"            >fr</suffixName>
      <suffixName ID="Italian"           >it</suffixName>
      <suffixName ID="Norwegian"         >no</suffixName>
      <suffixName ID="Spanish"           >esmx</suffixName>
      <suffixName ID="Swedish"           >sv</suffixName>
      <suffixName ID="German"            >de</suffixName>
      <suffixName ID="Turkish"           >tr</suffixName>
      <suffixName ID="Traditional_Chinese">zhtw</suffixName>
    </SUFFIX>

    <ICON>
      <iconfile >\uninstall.ico</iconfile>
    </ICON>

    <DLL_NORMAL>
      <source_dll ID="DIFX">\%Systembit%\DIFxAPI.dll</source_dll>
      <source_dll ID="Flash">\%Systembit%\Flash.ocx</source_dll>
      <source_dll ID="UI">pt2550ui.dll</source_dll>
      <source_dll ID="DRV">pt2550dr.dll</source_dll>
      <source_dll ID="LM">pt2550lm.dll</source_dll>
      <!--<source_dll ID="Tcp">pt2500tcpmon.dll</source_dll>-->
      <!--<source_dll ID="Pro">ptm5300pro.dll</source_dll>-->
    </DLL_NORMAL>

    <PONEMENT>
      <lmmonitor>Pantum P2550 Language Monitor</lmmonitor>
      <!--<tcpmonitor>Pantum TCP/IP Port Monitor</tcpmonitor>-->
      <!--<processor>Pantum P3000 PCL Processor</processor>-->
      <processor>WinPrint</processor>
      <depfiles>pt2550dr.dll#pt2550ui.dll##</depfiles>
    </PONEMENT>

    <COPYFILES>
      <XPSTYLE>
        <Common ID="1">\Windows\System32\</Common>
        <Common ID="4">\Windows\System32\Pantum\pt2550\UnSetupData\</Common>
        <x32 ID="2">\Windows\System32\spool\drivers\w32x86\</x32>
        <x32 ID="3">\Windows\System32\spool\drivers\w32x86\3\</x32>
        <x64 ID="2">\Windows\System32\spool\drivers\x64\</x64>
        <x64 ID="3">\Windows\System32\spool\drivers\x64\3\</x64>
      </XPSTYLE>
      <W7STYLE>
        <Common ID="1">\Windows\System32\</Common>
        <Common ID="4">\Windows\System32\Pantum\pt2550\UnSetupData\</Common>
        <x32 ID="2">\Windows\System32\spool\drivers\w32x86\</x32>
        <x32 ID="3">\Windows\System32\spool\drivers\w32x86\3\</x32>
        <x64 ID="2">\Windows\System32\spool\drivers\x64\</x64>
        <x64 ID="3">\Windows\System32\spool\drivers\x64\3\</x64>
      </W7STYLE>
      <sourcefile ID="1">\%Systembit%\Application\pt2550sd.exe</sourcefile>
      <sourcefile ID="1">\%Systembit%\Application\pt2550sm.exe</sourcefile>
      <sourcefile ID="1">\%Systembit%\Application\pt2550sm.swf</sourcefile>
      <sourcefile ID="1">\%Systembit%\Application\pt2550smzhcn.dll</sourcefile>
      <sourcefile ID="1">\%Systembit%\Driver\pt2550lm.dll</sourcefile>
      <sourcefile ID="2">\%Systembit%\Driver\pt2550ui.dll</sourcefile>
      <sourcefile ID="2">\%Systembit%\Driver\pt2550dr.dll</sourcefile>
      <sourcefile ID="2">\%Systembit%\Driver\pt2550lm.dll</sourcefile>
      <sourcefile ID="2">\%Systembit%\Driver\pt2550zhcn.dll</sourcefile>
      <!--<sourcefile ID="2">\%Systembit%\Driver\pt2500fr.dll</sourcefile>
      <sourcefile ID="2">\%Systembit%\Driver\pt2500it.dll</sourcefile>-->
      <sourcefile ID="2">\%Systembit%\Driver\pt2550DuplexDlg.exe</sourcefile>
      <!--<sourcefile ID="2">\PRINTER\%Systembit%\ptm5300\ptm5300pro.dll</sourcefile>-->
      <sourcefile ID="2">\pt2550zhcn.chm</sourcefile>
      <sourcefile ID="3">\%Systembit%\Driver\pt2550lm.dll</sourcefile>
      <sourcefile ID="3">\%Systembit%\Driver\pt2550DuplexDlg.exe</sourcefile>
      <!--<sourcefile ID="3">\%Systembit%\Driver\pt2550enus.dll</sourcefile>-->
      <sourcefile ID="3">\%Systembit%\Driver\pt2550zhcn.dll</sourcefile>
      <sourcefile ID="4">\Bmprcx32.dll</sourcefile>
      <sourcefile ID="4">\Bmprcx64.dll</sourcefile>
    </COPYFILES>

    <Program>
      <!--\program files\-->
      <Dst>
        <x32 ID="4">\Pantum\pt2550\</x32>
        <x64 ID="4">\Pantum\pt2550\</x64>
      </Dst>
      <sourcefile ID="4">\pt2550zhcn.chm</sourcefile>
      <sourcefile ID="4">\P2550.inf</sourcefile>
      <sourcefile ID="4">\PTEWS.inf</sourcefile>
      <sourcefile ID="4">\ptusbews.cat</sourcefile>
    </Program>
    <FOLDER>
      <!--<sourcefolder2temp >\WifiTools\</sourcefolder2temp>-->
      <sourcefolder2temp >\%Systembit%\</sourcefolder2temp>
    </FOLDER>

    <STOPPROCESS>
      <!--<files>WifiConfig.exe</files>-->
      <files>pt2550sd.exe</files>
      <files>pt2550sm.exe</files>
    </STOPPROCESS>

    <KEYTYPE>
      <!--<Typename>M5300 Series</Typename>-->
    </KEYTYPE>

    <CreateFolder>
      <Folder>
        <Dir>\Pantum</Dir>
        <Dir>\pt2550\</Dir>
      </Folder>
      <uisname>\UnSetupData\</uisname>
      <iconname>\Pantum\pt2550\UnSetupData\uninstall.ico</iconname>
      <uidat>\Pantum\pt2550\pt2550settings.dat</uidat>
      <uisexe>\%Systembit%\Driver\pt2550uis.exe</uisexe>
      <!--<wifiexe>\WifiTools\%Systembit%\WifiConfig.exe</wifiexe>-->
      <!--<appexe>\PushScan\ptm5300app.exe</appexe>
      <pushexe>\PushScan\ptm5300pushscan.exe</pushexe>
      <pushmonitor>\Pantum\ptm5300\PushScan\ptm5300PushMonitor.exe</pushmonitor>
      <monitorkey>PTM5300Monitor</monitorkey>
      <apregdll>ptm5300ApReg.dll</apregdll>-->
  </CreateFolder>
    
    <INF>
      <!--<Infinpackage ID="SCANNER">\SCANNER\M5300SC.inf</Infinpackage>-->
      <Infinpackage ID="PRINTER">\P2550.inf</Infinpackage>
      <Infinpackage ID="EWS">\PTEWS.inf</Infinpackage>
    </INF>

    <CAT>
      <catfile >\pt255032.cat</catfile>
      <catfile >\pt255064.cat</catfile>
      <catfile >\ptusbews.cat</catfile>
      <!--<catfile >\SCANNER\wiadriver.cat</catfile>-->
    </CAT>
    
  </SERTUP_INFO>

